
YAMATO ELECTRIC (THAILAND) CO.,LTD - Project progress work #608

Parent project # 592 (New): [PJ240023] Stock and process "Pegasus" Phase1 for YAMATO ELECTRIC (THAILAND) CO.,LTD

[Documentation] Get requirements of project

23 May 2024 18:04 - Kittisak Isarapongporn

Status: Closed Start date: 23 May 2024

Priority: Normal Due date: 23 May 2024

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 220.00 hours

Finish date: 30 Oct 2024 DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 23 May 2024 18:08 - Kittisak Isarapongporn

- Subject changed from Meeting to Get requirements of project

- Description updated

- Status changed from New to In Progress

- % Done changed from 100 to 10

- Finish date deleted (23 May 2024)

#2 - 14 Jul 2024 15:35 - Ryo Nozaki

- Tracker changed from Sales support to Project progress work

- Programming skills No development added

- DB skills Not using added

- OS skills Not using added

#3 - 21 Jul 2024 23:48 - Kittisak Isarapongporn

- Subject changed from Get requirements of project to [Documentation] Get requirements of project

- % Done changed from 10 to 50

#4 - 24 Dec 2024 22:44 - Kittisak Isarapongporn

- File Production management system specifications Documentation EN Blueprint for YAMATO_R7.pptx added

- % Done changed from 50 to 90

- Parent task set to #592

#5 - 25 Dec 2024 17:49 - Kittisak Isarapongporn

- Status changed from In Progress to Close request

- % Done changed from 90 to 100

- Finish date set to 30 Oct 2024

#6 - 02 Mar 2025 11:42 - Ryo Nozaki

- Status changed from Close request to Closed

Files

Production management system specifications Documentation EN Blueprint for YAMATO_R7.pptx6.46 MB 24 Dec 2024 Kittisak Isarapongporn
